onEvent('recipes', event => {
    event.custom(
        {"type":"mekanism:reaction",
        "itemInput":
        {"ingredient":{"item":"kubejs:desh_cluster"}},
        "fluidInput":{"amount":100,"tag":"boss_tools:fuel"},
        "gasInput":{"amount":500,"gas":"mekanism:sodium"},
        "duration":50,
        "itemOutput":{"item":"kubejs:desh_chunk"},
        "gasOutput":{"gas":"mekanism:sodium","amount":10
        }} 
    
    )
    event.custom(
        {"type":"mekanism:reaction",
        "itemInput":
        {"ingredient":{"item":"kubejs:silicon_cluster"}},
        "fluidInput":{"amount":100,"tag":"boss_tools:fuel"},
        "gasInput":{"amount":200,"gas":"mekanism:uranium_hexafluoride"},
        "duration":50,
        "itemOutput":{"item":"kubejs:silicon_chunk"},
        "gasOutput":{"gas":"mekanism:uranium_hexafluoride","amount":10
        }} 
    
    )

    event.recipes.mekanismCrushing('kubejs:desh_cluster', '#forge:ores/desh')
    event.recipes.mekanismCrushing('kubejs:desh_cluster', Item.of('elementalcraft:pure_ore', '{elementalcraft:{ore:{id:"boss_tools:moon_desh_ore",Count:1b}}}'))
    event.recipes.mekanismCrushing('2x kubejs:silicon_cluster', '#forge:ores/silicon')

    event.recipes.mekanismPurifying('2x kubejs:desh_chunk', 'kubejs:desh_chunk', {gas: 'mekanism:oxygen', amount:200})
    event.recipes.mekanismPurifying('2x kubejs:silicon_chunk', 'kubejs:silicon_chunk', {gas: 'mekanism:oxygen', amount: 200})
    
    })


   